Uno de cada diez usuarios no tiene parcheado Adobe Reader

CortafuegosEmpresasSeguridadWorkspace

Empresas y expertos de seguridad llevan años advirtiendo de que los programas no parcheados son más vulnerables a los ataques porque los hackers conocen los fallos que les permiten llevar a cabo sus acciones.

Más de la mitad de las copias de Adobe Reader que se utilizan actualmente están faltos de importantes actualizaciones de seguridad, lo que les deja vulnerables a ataques, asegura la empresa de seguridad Avast, que ha realizado una encuesta entre los usuarios, preguntándoles qué versión de Adobe Reader están utilizando.

La mayor parte de los usuarios, concretamente un 60,2% no están utilizando la última versión parcheada del software. Destaca que el 20% de los usuarios están ejecutando una versión de Adobe Reader con una antigüedad de más de dos generaciones.

Empresas de seguridad, analistas y expertos llevan años asegurando que los sistemas no parcheados son particularmente vulnerables al malware porque los atacantes conocen los fallos que pueden utilizar para lanzar sus creaciones. Pero es que además, el peligro es mucho mayor con Adobe Reader, que se ha convertido en uno de los objetivos favoritos de los hackers gracias a su gran utilización.

Tanto Adobe como Avast recomiendan a los usuarios y administradores que mantengan su software actualizado y que apliquen los últimos parches. Pero cuando se trata de grandes empresas la actualización no es tan fácil y sencilla como pudiera parecer porque antes hay que llevar a cabo procesos de despliegues de prueba para evitar posibles conflictos y la mayoría de las veces pasa un tiempo entre que la actualización del software se lanza y el parche se aplica.

Lea también :